# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

version: 2

build:
  os: ubuntu-20.04
  tools:
    python: "3.9"

formats:
  - pdf

sphinx:
  configuration: doc/conf.py
  builder: dirhtml

python:
  install:
    - requirements: doc/requirements.txt
    - requirements: requirements.txt
